(* `Set Of Integer' doesn't work currently. It's not clear whether it
   should not compile, or only segfault at runtime. If the latter,
   remove the `WRONG'. Anyway, GPC shouldn't crash like it does... *)

Program SetBug2;

Procedure Try;
  Var
    X : Integer = 1;
    OneSet : Set Of Integer = [1];  (* WRONG *)
  Begin
    If X In OneSet Then WriteLn ('OK')
  End;

Begin
  WriteLn ('(OK)')
End.
